{

    // 以太巨兽身体特效触发

    "AbilityName" : "Giant_Attack_3_Hit",

    "AbilityStacking": "Unique",



    "DefaultModifier" :

    {

        "OnAttackLanded" :

        [

            {

                "$type" : "MoleMole.SetAnimCtrlerParamAction",

                "ParamType" : 1,

                "ParamName" : "Trigger_AttackLanded",

                "Target" : "Self",

                "BoolVal" : true,

                "Predicates" :

                [

                    {

                        "$type": "MoleMole.ByAnimatorEventIDs",

                        "AnimatorEventIDs": 

                        [

                            "Monster_Giant_ATK03_Attackproperty_Check"

                        ]

                    }

                ]

            }

        ]

    }

}